[Config]
DefaultLanguage=DT

[Settings]
DefDirectory=\nvt\def\
WindowPos=0,1,-1,-1,-1,-1,88,88,856,866
LanguageDll=

[Toolbar1]
Name=Database functions
Tools=dbuse,dbclose,dbtop,dbbot,dbput,dbget,dblock,dbunlock,dbrecno,dbgo,dbskip,dbseek,dbappend,dbdelete,dbcount

[Toolbar2]
Name=Voice Mail Functions
Tools=playfile

[Toolbar3]
Name=SNMP
Tools=loadtrap,lookupoid,getbinding,regexp

[Toolbar4]
Name=Alarming
Tools=lookupvmdb,getalrref,prepmsg,alarm

[Recent File List]
File1=D:\NVD1.NVD
